## openttd-media 1.1

=== debian/changelog ===
openttd-media (1.1) unstable; urgency=low

  * Switching arch to any and section to non-free/games.

 -- Jacob Luna Lundberg <jacob@gnifty.net>  Wed,  5 Jan 2011 13:53:09 -0800

openttd-media (1.0) unstable; urgency=low

  * Wrap up the media from ttdx so it is properly owned by a package.

 -- Jacob Lundberg <jacob@gnifty.net>  Sat, 11 Mar 2006 12:33:05 -0800

Local variables:
mode: debian-changelog
End:
