=== debian/control ===
Source: openttd-media
Section: non-free/games
Priority: extra
Maintainer: Jacob Luna Lundberg <jacob@gnifty.net>
Build-Depends: 
Standards-Version: 3.9.1

Package: openttd-media
Architecture: all
Depends: openttd
Suggests: freepats
Description: openttd-media provides the ttdx media files for openttd
 openttd is a native Linux (via SDL) implementation of Chris Sawyer's
 Transport Tycoon (Deluxe edition) game.  The game itself is free, but
 these media files are not.  You must own the game to use these files.
